NIGHTCLUB_DESCRIPTION Un club nocturno con habitaciones pequeñas para chats privados.
NIGHTCLUB_FUNCTIONS Funciones: luces dinámicas, cámara, música
NIGHTCLUB_TEXT
NIGHTCLUB_NAME Club nocturno
NIGHTCLUB_SCREENSHOT screenshot2.jpg


